cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
4055
Views
10
Helpful
11
Replies
Highlighted
Beginner

7940 and 7960 support in CUCM 9.X

Hi there,

I have been trying to find whether or not the IP Phones 7940G and 60G are still supported in CUCM 9.x but so far I have found nothing, does anybody have set up a 9.x version with these models?

Any help is appreciated.

TY

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Cisco Employee

7940 and 7960 support in CUCM 9.X

Yes, you can still configure and use those phones, we haven't removed any phone from the device list.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

View solution in original post

11 REPLIES 11
Highlighted
Hall of Fame Cisco Employee

7940 and 7960 support in CUCM 9.X

Yes, you can still configure and use those phones, we haven't removed any phone from the device list.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

View solution in original post

Highlighted
Hall of Fame Master

7940 and 7960 support in CUCM 9.X

Correct, Cisco has never removed any support for any previous phones, you can still define phones which most folks dont remember or have never seen :-)

Chris

Highlighted
Beginner

7940 and 7960 support in CUCM 9.X

Sorry to reopen this old thread, but 7940 / 60's don't appear to be listed in the compatibily matrix. I trust you guys when you say that they'll work, but I'm wondering what firmware version they'll need to run?

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/uc_system/unified/communications/system/versions/IPTMtrix.html

Thanks in advance!

Don

Highlighted
Hall of Fame Cisco Employee

7940 and 7960 support in CUCM 9.X

All older phones that are already EOL/EOS, will be running the latest FW that was released, those phones are still available under the drop down, however, since they're EOL/EOS, no new features will be added, and if you happen to run into a FW bug, no fix will be provided.

It's hard to say the word "compatible" in this case, as they were not tested by the BU, however, they should still work for all the features they had when FW was still being developed for them.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Highlighted
Beginner

What about CUCM 10.x ? Is it

What about CUCM 10.x ? Is it still available in the device option ?

Highlighted
Hall of Fame Cisco Employee

All the above still applies

All the above still applies to 10

HTH

java

if this helps, please rate
Highlighted
Beginner

Just to confirm, 7960s and

Just to confirm, 7960s and 7940s are compatible with CUCM 10x?

 

Highlighted
Hall of Fame Master

No they are not as they are

No they are not as they are no longer supported and tested as of version 9.0, however they do work.

Chris

Highlighted
Beginner

Sorry to be a pain and bring

Sorry to be a pain and bring this up again, I have a customer that currently has 6000 7940's and about 1500 7960's in their CUCM8.6 environment. We are looking to upgrade them to either CUCM 10.5 or 11.0 and I need to know if the older phones will still be usable. We also have a number of ATA 186/188 and a Cisco 3241 VC gateway along with 6 VG224's

Highlighted
Hall of Fame Cisco Employee

http://docwiki.cisco.com/wiki

Highlighted
Advisor

you can also login into Cisco

you can also login into Cisco Unified Reporting -----Unified CM Phone Feature List .Click on Product to see what all models are supported.

 

regds,

aman

CreatePlease to create content
Content for Community-Ad
Future of Work Virtual Summit Day 5

Cisco COVID-19 Survey